BlitzReels
BlitzReelsDocumentation
API Reference
GET
/projects/{projectId}/realtime-token

Get a scoped realtime token for project progress.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/realtime-token"
{  "access_token": "string",  "expires_at": "2019-08-24T14:15:22Z",  "url": "http://example.com"}